package shop.alien.store.service;

import shop.alien.entity.store.UserLoginInfo;
import shop.alien.entity.store.vo.SystemLoginVo;

/**
 * 数据中台基本服务接口
 *
 * @author YinDP
 * @since 2025-02-27
 */
public interface SystemService {

    public SystemLoginVo login(String username, String password);

    public SystemLoginVo logout(UserLoginInfo userLoginInfo);

}
